---
layout: project
title: Social Fiction for Social Enterprise
slug: social-fiction
summary: Research and workshops on the uses of speculative fiction
---

MEDLab offers workshops for community-oriented enterprises of all stages using methods of speculative fiction. We are developing a methodology for applying narrative practices to the imaginative process of enterprise building—addressing challenges of internal governance, stakeholder acquisition, and social impact. In addition to helping entrepreneurs and their communities develop their own narratives, we commission original works from leading authors.

*Supported through project funds available through a Luce Foundation grant to CU Boulder's Center on Media, Religion and Culture.*

## Collaborators

* [Cadwell Turnbull](https://cadwellturnbull.com/publications/)
* [Free Machine](http://www.freemachine.org/)

## Related

* [Project bibliography](https://www.zotero.org/groups/2198473/medlab/items/collectionKey/ZHIG3424)

