---
layout: project
title: Stakeholder Ownership for Sustainable News
summary: Can democratic ownership design foster newfound trust and revenue for journalism?
---

In collaboration with pioneering publications, we are exploring how democratic strategies for ownership, financing, and governance can support a new generation of accountable, sustainable news organizations.

*Supported by grants from the Brett Family Foundation and the CU Boulder Office for Outreach and Engagement.*

## Collaborators

* _[The Colorado Sun](https://coloradosun.com/)_

## Publications

* Nathan Schneider, "[Stakeholder Ownership for Sustainable News](https://osf.io/d4cbv/)" (draft via Open Science Framework)

## Related

* Open letter from CU Boulder faculty: "[CMCI Faculty Agree: Local News Matters](https://www.colorado.edu/cmci/localnewsmatters)"

